Subject: [PATCH 0/3] tlan improvements

From: Sakari Ailus <[email-masked]>
Date: Thu, 06 Jan 2011 20:49:52 +0200

Hi,

The time has come, again after two years, for me to hack on the tlan 
driver again.

I realised it did not have suspend/resume support.

This patchset cleans up the tlan driver code and adds suspend/resume 
support. The changes in coding style are big. There's one checkpatch.pl 
warning left.

The last patch, which is the biggest improvement to the tlan driver in 
this set, brings suspend/resume support. I lended a few bits from the 
e100 driver which I know has received more attention from developers 
over the years. That, I believe, is the only non-trivial change in the set.

Cheers,

-- 
Sakari Ailus
[email-masked]